/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.6.3";
CFBundleGetInfoString = "MindNodeSpotlightImporter version 1.5, Copyright (c) 2008 - 2010 Markus Müller.";
NSHumanReadableCopyright = "Copyright (c) 2008 - 2010 Markus Müller.";
